> ## Documentation Index
> Fetch the complete documentation index at: https://platform.perso.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Voice

> Delete a voice by ID.



## OpenAPI

````yaml /specs/openapi-speech.json delete /api/speech/v1/voices/{voice_id}
openapi: 3.0.3
info:
  title: Perso Speech API
  version: 0.0.0
servers:
  - url: https://platform.perso.ai
security: []
paths:
  /api/speech/v1/voices/{voice_id}:
    delete:
      tags:
        - Speech
      summary: Delete Voice
      description: Delete a voice by ID.
      operationId: speech_v1_voices_destroy
      parameters:
        - in: path
          name: voice_id
          schema:
            type: string
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteVoiceResponse'
          description: ''
        '401':
          description: Unauthorized - Invalid or missing authentication credentials.
        '403':
          description: Forbidden - You do not have permission to perform this action.
        '404':
          description: Not Found - The requested resource could not be found.
        '500':
          description: Internal Server Error - An unexpected error occurred.
      security:
        - PersoPlatform-APIKey: []
          xi-api-key: []
        - {}
components:
  schemas:
    DeleteVoiceResponse:
      type: object
      properties:
        status:
          type: string
          default: ok
  securitySchemes:
    PersoPlatform-APIKey:
      type: apiKey
      in: header
      name: PersoPlatform-APIKey
    xi-api-key:
      type: apiKey
      in: header
      name: xi-api-key
      description: >-
        Use this header if you want to call the API with an
        ElevenLabs-compatible SDK. Pass your Perso API key as the `xi-api-key`
        header value.

````